# translation of yelp.master.kn.po to Kannada
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Shankar Prasad <svenkate@redhat.com>, 2008, 2009, 2013, 2014.
# Shankar <svenkate@redhat.com>, 2013. #zanata.
msgid ""
msgstr ""
"Project-Id-Version: yelp.master.kn\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:54+0100\n"
"PO-Revision-Date: 2014-09-22 23:18+0530\n"
"Last-Translator: Shankar Prasad <svenkate AT redhat Dot com>\n"
"Language-Team: Kannada <kde-i18n-doc@kde.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "Settings"
msgstr "ಸಿದ್ಧತೆಗಳು"

msgid "Desktop Settings"
msgstr "ಗಣಕತೆರೆ ಸಿದ್ಧತೆಗಳು"

msgid "Hardware Settings"
msgstr "ಯಂತ್ರಾಂಶ ಸಿದ್ಧತೆಗಳು"

msgid "Use the default fonts set for the system."
msgstr "ಗಣಕಕ್ಕೆ ಹೊಂದಿಸಲಾದ ಪೂರ್ವನಿಯೋಜಿತಅಕ್ಷರಶೈಲಿಯನ್ನು ಬಳಸು."
